:host {
	height: 100%;
	display: block;
}
.wrapper {
	padding: 70px 100px;
	height: 100%;
	display: flex;
	flex-direction: column;
	&--top {
		flex: 1;
	}
}

.header {
	font-size: 66px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 27px;
	position: relative;
	left: -4px;
}

.subheader {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 35px;
}

.simple-btn {
	background: none;
	border: none;
	font-size: 16px;
	font-weight: 600;
	height: 38px;
	padding: 0 20px;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.skinny-btn {
	font-weight: 100;
}

.cta {
	border: 2px solid #000000;
	margin-right: 20px;
	&:hover {
		background: black;
		color: white;
	}
}

.ctas {
	margin-bottom: 40px;
}

.themes-title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 11px;
	margin-bottom: 4px;
	margin-top: 0;
}

.theme-btn {
	opacity: 0.2;
	padding: 0;
	margin-right: 20px;
	&--active {
		opacity: 1;
	}
	&:hover:not(&--active) {
		opacity: 0.4;
	}
}

.feature {
	font-weight: 700;
	display: inline-block;
	text-decoration: underline;
}

.github-btn {
	background: black;
	color: white;
	border: 2px solid #000000;
	&:hover {
		background: white;
		color: black;
	}
}

@media screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.wrapper {
		padding: 26px 30px;
	}

	.header {
		font-size: 30px;
	}

	.cta {
		margin-right: 15px;
	}

	.subheader {
		font-size: 16px;
		line-height: 27px;
	}

	.github-btn {
		width: 100%;
	}
}

@media screen and (min-device-width: 320px) and (max-device-width: 400px) {
	.wrapper {
		padding: 26px 30px;
	}

	.header {
		font-size: 30px;
	}

	.subheader {
		font-size: 16px;
		line-height: 27px;
	}

	.cta {
		display: block;
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}

	.github-btn {
		width: 100%;
	}
}
